Enable "File mover" flag on sr.wikipedia
Closed, ResolvedPublic

Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald TranscriptNov 3 2018, 10:44 PM
Zoranzoki21 updated the task description. (Show Details)Nov 3 2018, 10:44 PM

Change 471534 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable moving files for users with patrol and rollbacker rights on srwiki

https://gerrit.wikimedia.org/r/471534

Zoranzoki21 set Due Date to Nov 10 2018, 10:45 PM.Nov 4 2018, 12:12 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptNov 4 2018, 12:12 PM
Zoranzoki21 updated the task description. (Show Details)
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptNov 9 2018, 4:10 PM

Looks as I have consensus. No one to date has not pleaded against it.

We have consensus. Scheduled for European Mid-Day SWAT at Monday.

Change 471534 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable moving files for users with patrol and rollbacker rights on srwiki

https://gerrit.wikimedia.org/r/471534

Mentioned in SAL (#wikimedia-operations) [2018-11-12T19:21:59Z] <bawolff@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT T208663 4ff32d1df - Enable moving files for users with patrol and rollbacker rights on srwiki (duration: 00m 54s)

Zoranzoki21 closed this task as Resolved.Nov 12 2018, 7:22 PM